
GRUPO 10 - Feature #4949

Construccion del robot

10/12/2025 10:22 PM - Edynson Tola

Status: New Start date: 09/25/2025

Priority: Normal Due date: 10/02/2025

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizo la construccion del robot elegido.

History

#1 - 10/12/2025 10:23 PM - Edynson Tola

- % Done changed from 0 to 100

#2 - 10/12/2025 10:57 PM - Edynson Tola

- Due date changed from 10/25/2025 to 10/02/2025
